.button {
  padding: 5px;
  
  border: none;
  border-radius: 5px;
  
  color: var(--lightgrey);
  
  font-size: 12px;

  &:hover {
    cursor: pointer;
  }
}

.primary {
  background: var(--primary);
}

.ghost {
  background: var(--dark-grey);

  &:hover {
    cursor: not-allowed;
  }
}

.green {
  background: var(--green);
  color: var(--white);
}
